Subject: scheduler man page

From: Ralf Baechle <[email-masked]>
Date: Thu, 28 Nov 2002 15:48:18 +0100

The router(8) man page says:

       A mail message is submitted by placing it in a file in the
       POSTOFFICE/router  directory.   The  router(8)  scans this
       directory frequently for new files and will lock and  pro-
       cess  them as it finds them.  The result is a message con-
       trol file that gets linked into  the  POSTOFFICE/scheduler
       and POSTOFFICE/transport directories for use by the sched-
       uler(8) in the next step of message processing.  The orig-
       inal  message  file  is then moved to the POSTOFFICE/queue
       directory.

but my installation doesn't have a POSTOFFICE/scheduler.  So what's wrong,
my installation or the man page :)

  Ralf
-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]